{
	"yourUploadKey": "あなたのアップロードキー",
	"userStrikes": "あなたの警告",
	"noStrikes": "あなたには警告はありません",
	"noStrikesPersonal": "警告はありません",
	"totalUploads": "合計アップロード数",
	"imageArchives": "画像アーカイブ",
	"imageArchiveCount": "画像アーカイブは{{count}}個あります。",
	"createNewArchive": "<a href=\"/gallery\">ギャラリー</a>ページで作成することができます。",
	"creatingImageArchive": "画像アーカイブの作成",
	"invites": "招待コード",
	"viewInvitesDescription": "招待コードとそのステータスを見ることができます。",
	"viewMyInvites": "自分の招待コードを見る",
	"yourInvites": "招待コード",
	"connectedDiscord": "Discordに接続済み",
	"updateDiscord": "プロフィール画像やユーザー名、バッジを更新したり、接続しているDiscordアカウントを変更したりするには、以下のボタンをクリックします。",
	"relinkDiscord": "Discordに再接続",
	"banHistory": "Ban履歴",
	"userInfo": "User Info",
	"imageShowcase": "画像ショーケース",
	"removeImageShowcase": "画像ショーケースの削除",
	"staffMember": "スタッフメンバー",
	"reason": "理由",
	"ban": "Ban",
	"unban": "Unban",
	"noPreviousBans": "過去にBANされたことはありません",
	"inviteCode": "招待コード",
	"expiresIn": "有効期限",
	"usedBy": "により使用されました",
	"addedBy": "により追加されました",
	"expired": "期限切れ",
	"notUsed": "使用されていません",
	"registeredOn": "登録日",
	"lastLogin": "最新ログイン日",
	"invitedBy": "により招待されました",
	"privateProfileExplanation": "このユーザーは、プロフィールを非公開にすることを選択しました。",
	"userNotFound": "ユーザーが存在しません",
	"userNotFoundExplanation": "そのUIDを持つユーザーが見つかりませんでした。"
}
